[HEADER]
NAME=Launch Control

[CONTROLLER_0]
COMBINATOR=ADD
INPUT=GAS
LUT=ers2_gas.lut
FILTER=0.97
UP_LIMIT=1
DOWN_LIMIT=-1

[CONTROLLER_1]
COMBINATOR=ADD
INPUT=BRAKE
LUT=ers2_brake.lut
FILTER=0.97
UP_LIMIT=1
DOWN_LIMIT=-1

[CONTROLLER_2]
COMBINATOR=MULT
INPUT=SPEED_KMH
LUT=ers2_speed.lut
FILTER=0.97
UP_LIMIT=1
DOWN_LIMIT=-1

[CONTROLLER_3]
COMBINATOR=MULT
INPUT=GEAR
LUT=ers2_gear.lut
FILTER=0.97
UP_LIMIT=1
DOWN_LIMIT=0